package com.base.pdfviewerscannerwhite.ui.splash

import com.base.pdfviewerscannerwhite.databinding.ActivityLanguageBinding
import com.base.pdfviewerscannerwhite.helper.BaseActivity

class LanguageActivity : BaseActivity<ActivityLanguageBinding>() {

    override val binding: ActivityLanguageBinding by lazy {
        ActivityLanguageBinding.inflate(layoutInflater)
    }

    override fun initView() {
    }

}